Subject: Git on server

From: delux <[email-masked]>
Date: Thu, 11 Sep 2008 10:57:49 -0700 (PDT)

I work in a studio and we have many projects that we work on. We want to
start using git, but we seem to be having some problems. I need to be able
to pull the files from the server on to the local machines or have user
repositories where the employees can pull the files to their repositories
work on them then push the back to the main repository. I have tried to
create a main repository and user repositories to try and push and pull
between them and had no luck, git is installed on a Linux server and we have
Mac and Windows machines. Any help is greatly appreciated and if more info
is needed please let me know. Thanks in advance!
-- 
View this message in context: http://www.nabble.com/Git-on-server-tp19440690p19440690.html
Sent from the git mailing list archive at Nabble.com.